{
  "appname": "डीटीलर्निंग",
  "next": "अगला",
  "skip": "छोडना",
  "finish": "खत्म करना",
  "category": "वर्ग",
  "subsciption": "अंशदान",
  "subscribe": "सदस्यता लें",
  "subscribedisc": "सभी प्रीमियम सुविधाओं तक पहुँचने के लिए सदस्यता लें",
  "subsciptionnotes": "अपनी सदस्यता से अधिक लाभ पाने के लिए अपग्रेड करें",
  "transactions": "लेनदेन",
  "notification": "सूचनाएं",
  "version": "संस्करण",
  "delete": "मिटाना",
  "subscription": "अंशदान",
  "video_not_found": "इस पाठ्यक्रम में एक भी अध्याय या एक भी वीडियो नहीं है",
  "somethingwentwronge": "कुछ गलत हो गया...",
  "login": "लॉग इन करें",
  "log_in": "लॉग इन करें",
  "or": "या",
  "loginwithapple": "एप्पल के साथ लॉगिन करें",
  "forgotpassword": "पासवर्ड भूल गए?",
  "forgotpasswordtitle": "पासवर्ड भूल गए",
  "passwordreset": "पासवर्ड रीसेट",
  "passwordresetdisc": "अपना पासवर्ड रीसेट करने के लिए कृपया अपना ईमेल दर्ज करें",
  "signup": "साइन अप करें",
  "changelanguage": "भाषा बदलें",
  "selectyourlanguage": "अपनी भाषा का चयन करें।",
  "editprofile": "प्रोफ़ाइल संपादित करें",
  "editpersonaldetail": "कृपया व्यक्तिगत विवरण संपादित करें",
  "profile": "प्रोफ़ाइल",
  "save": "बचाना",
  "full_name": "पूरा नाम",
  "email_address": "ईमेल",
  "mobile_number": "मोबाइल नंबर",
  "downloads": "डाउनलोड",
  "share": "शेयर करना",
  "languages_": "भाषाएँ:",
  "left": "बाएं",
  "related": "संबंधित",
  "more": "अधिक",
  "less": "...कम",
  "areyousurewanttologout": "क्या आप वाकई अपना खाता लॉगआउट करना चाहते हैं?",
  "resend": "पुन: भेजें",
  "verification": "सत्यापन",
  "cancel": "रद्द करना",
  "current": "मौजूदा",
  "active": "सक्रिय",
  "price": "कीमत :",
  "expired": "खत्म हो चुका",
  "yes": "हाँ",
  "search": "खोज",
  "wishlist": "इच्छा-सूची",
  "account": "खाता",
  "viewall": "सभी को देखें",
  "areyousureexit": "क्या आप वास्तव मे बाहर जाना चाहते हैं ?",
  "searchbarhint": "पाठ्यक्रम खोजें...",
  "logout": "लॉग आउट",
  "log_out": "लॉग आउट",
  "logoutsure": "लॉग आउट !",
  "yeslogout": "हाँ लॉगआउट",
  "stayloggedin": "लॉगइन रखें !",
  "onlinelearningapp": "ऑनलाइन लर्निंग ऐप",
  "editname": "नाम संपादित करें",
  "fullname": "पूरा नाम",
  "email": "ईमेल",
  "mobile": "मोबाइल नंबर",
  "message": "संदेश",
  "tutorprofile": "ट्यूटर प्रोफ़ाइल",
  "password": "पासवर्ड",
  "donthaveanaccount": "कोई खाता नहीं है?",
  "register": "पंजीकरण करवाना",
  "signinwithmobileno": "मोबाइल नंबर से साइन इन करें",
  "google": "गूगल",
  "sendotp": "OTP भेजें",
  "otpverification": "ओटीपी सत्यापन",
  "verifyandproceed": "सत्यापित करें और आगे बढ़ें",
  "language": "बोली",
  "students": "छात्र",
  "createdby": "के द्वारा बनाई गई : ",
  "thiscouurseincludes": "इस कोर्स में शामिल है",
  "whatyoulearn": "आपने क्या सीखा",
  "requirments": "आवश्यकताएँ",
  "description": "विवरण",
  "curriculim": "पाठ्यचर्या",
  "studentfeedback": "छात्र प्रतिक्रिया",
  "checkout": "चेक आउट",
  "total": "कुल:",
  "remove": "निकालना",
  "reviews": "समीक्षा",
  "courses": "पाठ्यक्रम",
  "totalhours": "कुल घंटे :",
  "update": "अद्यतन:",
  "updatetext": "अद्यतन",
  "addtowishlist": "इच्छा सूची में जोड़ें",
  "removetowishlist": "इच्छा सूची में हटाएँ",
  "alreadyhaveanaccount": "क्या आपके पास पहले से एक खाता मौजूद है ?",
  "review": "समीक्षा)",
  "rating": "रेटिंग)",
  "result": "परिणाम",
  "free": "मुक्त",
  "paid": "चुकाया गया",
  "enrollnow": "अभी दाखिला लें",
  "startcourse": "कोर्स प्रारंभ करें",
  "enroll": "नामांकन",
  "addcomment": "एक टिप्पणी जोड़ने",
  "addreviewandcomment": "समीक्षा जोड़ें",
  "relatedcourse": "संबंधित पाठ्यक्रम",
  "relatedbooks": "संबंधित पुस्तकें",
  "ebooks": "ई बुक्स",
  "bookcontentnotavailable": "इस पुस्तक की सामग्री उपलब्ध नहीं है",
  "blogdetail": "ब्लॉग विवरण",
  "about": "के बारे में",
  "discription": "विवरण",
  "view": "देखना",
  "email:": "ईमेल :",
  "avalableon": "पर उपलब्ध",
  "footercategorytitle": "श्रेणियाँ",
  "quicklink": "त्वरित सम्पक : ",
  "summary": "सारांश",
  "read": "पढ़ना",
  "connectwithus": "हमारे साथ जुड़ें",
  "addreview": "समीक्षा जोड़ें",
  "addrating": "रेटिंग जोड़ें",
  "by": "द्वारा :",
  "darkmode": "डार्क मोड",
  "mobilenumber": "मोबाइल नंबर",
  "unlockeverything": "सब कुछ खुला हुआ",
  "unlockeverythingdisc": "महत्वपूर्ण बातों पर ध्यान दें, अपनी विज्ञापन-मुक्त यात्रा को अनलॉक करें!",
  "gotoleaderboard": "लीडरबोर्ड पर जाएँ",
  "submit": "जमा करना",
  "allcategories": "सब वर्ग",
  "activeplan": "सक्रिय योजना",
  "payment_methods": "भुगतान की विधि",
  "choose_a_payment_methods_to_pay": "एक भुगतान विधि चुनें",
  "pay_with": "के साथ भुगतान करें",
  "paypal": "पेपैल",
  "razorpay": "रेजरपे",
  "paytm": "Paytm",
  "flutterwave": "स्पंदन तरंग",
  "payumoney": "भुगतान करें",
  "chepter": "चेप्टर",
  "social": "सामाजिक",
  "facebookpage": "फेसबुक पेज",
  "youtube": "यूट्यूब",
  "instagram": "Instagram",
  "twitter": "ट्विटर",
  "continuewithrazorpay": "रेज़रपे के साथ जारी रखें",
  "yourscore": "तुम्हारे अंक",
  "outof": "से बाहर",
  "exampassingmessage": "बधाई! ",
  "examfailmessage": "क्षमा मांगना! ",
  "tryagain": "पुनः प्रयास करें",
  "markcomplite": "मार्क कंप्लीट",
  "backtohomepage": "मुखपृष्ठ पर वापस",
  "home": "घर",
  "explore": "अन्वेषण करना",
  "videos": "वीडियो",
  "setting": "सेटिंग",
  "mycourse": "मेरा कोर्स",
  "ebook": "ई-पुस्तक",
  "downloadcertificate": "प्रमाणपत्र डाउनलोड करें",
  "payment_fail": "भुगतान विफल रही।",
  "payment_cancel": "वेतन रद्द.",
  "buynow": "अभी खरीदें",
  "readnow": "अभी पढ़ें",
  "specification": "विनिर्देश",
  "aboutauthor": "लेखक के बारे में",
  "quizelession": "प्रश्नोत्तरी पाठ",
  "download_options": "विकल्प डाउनलोड करें",
  "delete_download": "डाउनलोड हटाएँ",
  "download_options_note": "आपका वीडियो सफलतापूर्वक डाउनलोड हो गया. ",
  "take_me_to_the_downloads_page": "मुझे डाउनलोड पृष्ठ पर ले जाएं",
  "snackMessage": "=======================स्नैकमैसेज========================= ",
  "transection_succsessfully": "आपका लेनदेन सफलतापूर्वक संसाधित हो गया है.",
  "enter_fullname": "कृपया अपना पूरा नाम दर्ज करें जैसा कि आपकी पहचान पर दिखाई देता है।",
  "enter_email": "कृपया संचार उद्देश्यों के लिए अपना ईमेल पता दर्ज करें।",
  "enter_mobile_number": "कृपया देश कोड सहित अपना मोबाइल नंबर दर्ज करें।",
  "enter_valid_email": "आपके द्वारा दर्ज किया गया ईमेल पता मान्य नहीं है. ",
  "payment_not_processed": "हमें आपको यह बताते हुए खेद है कि हम इस समय इस भुगतान को संसाधित करने में असमर्थ हैं।",
  "already_purchased": "आपने यह प्लान पहले ही खरीद लिया है.",
  "payment_success": "भुगतान सफल रहा. ",
  "pleaseentercomment": "जारी रखने के लिए कृपया अपनी टिप्पणी दर्ज करें।",
  "pleasenteremail": "जारी रखने के लिए कृपया अपना ईमेल दर्ज करें।",
  "pleasenterfullname": "जारी रखने के लिए कृपया अपना पूरा नाम दर्ज करें।",
  "pleaseenteryourpassword": "जारी रखने के लिए कृपया अपना कूटशब्द दर्ज करें।",
  "pleaseenteryourmobile": "अपना मोबाइल नंबर दर्ज करें।",
  "pleaseenterpasswordonlysixdigit": "आपका पासवर्ड कम से कम छः अक्षरों का होना चाहिए।",
  "invalidemailaddress": "अमान्य ईमेल पता",
  "pleasenteramobilenumberonlytendigit": "कृपया केवल दस अंकों की संख्या दर्ज करें",
  "enterotpcodetosenttomobilenumber": "कृपया अपने मोबाइल नंबर पर भेजा गया ओटीपी (वन-टाइम पासवर्ड) दर्ज करें।",
  "enteryourmobile": "अपना मोबाइल नंबर दर्ज करें।",
  "youwillreceive6digitcode": "आगे सत्यापित करने के लिए आपको 6 अंकों का कोड प्राप्त होगा",
  "pleasewatchallvideos": "कृपया सभी वीडियो देखें।",
  "pleaseenterrating": "कृपया एक रेटिंग प्रदान करें.",
  "conf_password": "पासवर्ड की पुष्टि कीजिये",
  "confirm_message_pass": "आपका पासवर्ड समान नहीं है। ",
  "programs": "कार्यक्रमों",
  "premium": "अधिमूल्य",
  "view_course": "दृश्य पाठ्यक्रम",
  "delete_accounts": "खातों को हटा दें",
  "delete_account_msg": "क्या आप निश्चित रूप से खाता हटाना चाहते हैं?",
  "yes_delete": "हाँ हटा दें",
  "certificate": "प्रमाणपत्र",
  "login_web_des": "साइन इन करने के लिए अपना लॉगिन विवरण दर्ज करें",
  "remember_me": "मुझे याद करो",
  "forget_password": "पासवर्ड भूल गए?",
  "or_te": "या के साथ जारी रखें",
  "sign_google": "Google के साथ साइन इन करें",
  "sign_phone": "मोबाइल के साथ साइन इन करें",
  "sign_up_details": "साइन अप करने के लिए अपना विवरण दर्ज करें",
  "forget_password_desc": "अपना ईमेल पता दर्ज करें और हम पासवर्ड रीसेट करने के लिए एक लिंक भेजेंगे",
  "send_reset_link": "रीसेट लिंक भेजें",
  "go_to": "जाओ",
  "become_instructor": "प्रशिक्षक बनें",
  "our_courses": "हमारे पाठ्यक्रम: ",
  "videos_completed": "वीडियो पूरा हुआ",
  "get_started": "शुरू हो जाओ",
  "live_class": "लाइव क्लास",
  "last_update": "आखरी अपडेट :",
  "lessons": "पाठ",
  "starting_soon": "जल्द ही शुरू",
  "live_now": "अब सीधा प्रसारण हो रहा है",
  "remind_me": "मुझे याद दिलाएं",
  "jion_this_class": "इस वर्ग को जियोन",
  "view_series": "दृश्य श्रृंखला",
  "completed": "पुरा होना।",
  "cancelled": "रद्द",
  "watchrecording": "रिकॉर्डिंग देखें",
  "my_class_history": "मेरी कक्षाओं का इतिहास",
  "view_certificates": "प्रमाण पत्र देखें",
  "view_details": "विवरण देखें",
  "lesson_end": "पाठ समाप्ति",
  "filter_by": "फिल्टर के द्वारा : ",
  "date_range": "दिनांक सीमा",
  "from": "से",
  "to": "को",
  "classes_plan": "वर्ग योजना",
  "subject": "विषय",
  "status": "स्थिति",
  "apply_filters": "फ़िल्टर लागू करें",
  "reset_all": "सभी को पुनः तैयार करना",
  "classes_time": "वर्गों का समय",
  "scheduled": "अनुसूचित",
  "ongoing": "चल रहे",
  "reset": "रीसेट करना",
  "confirm": "पुष्टि करना",
  "my_cart": "मेरी गाड़ी",
  "tutor_meetings": "ट्यूटर बैठकें",
  "become_tutor": "एक ट्यूटर बनें",
  "contest_quiz": "प्रतियोगिता प्रश्नोत्तरी",
  "package": "पैकेट",
  "wallet": "बटुआ",
  "live_classes": "लाइव क्लासेस",
  "meetings": "बैठक",
  "books": "किताबें",
  "become_instructors": "एक प्रशिक्षक बनें",
  "education": "शिक्षा",
  "experience": "अनुभव",
  "designation": "पद का नाम",
  "position": "पद",
  "my_transactions": "मेरा लेनदेन",
  "upcoming": "आगामी",
  "book_a_session": "एक सत्र बुक करें",
  "appointmnet": "नियुक्ति",
  "choose_date": "तिथि चुनें",
  "discussion_topic": "चर्चा विषय",
  "details": "विवरण",
  "attach_notes": "नोट संलग्न करें",
  "upload_file": "फ़ाइल अपलोड करें",
  "book_appointment": "बही -नियुक्ति",
  "my_meeting": "मेरी बैठक",
  "join_now": "अब शामिल हों",
  "write_review": "समीक्षा लिखो",
  "re_schedule": "पुन: शेड्यूल",
  "skip_go_dashboard": "छोड़ें और डैशबोर्ड पर जाएं",
  "we_would_love_to_here": "हमें आपसे सुनना प्रिय लगेगा",
  "see_notes": "नोट देखें",
  "choose_time_slot": "टाइम स्लॉट चुनें",
  "all": "सभी",
  "add_to_cart": "कार्ट में जोड़ें",
  "view_cart": "टोकरी देखें",
  "coupon": "कूपन",
  "apply_coupon": "कूपन के लिए आवेदन करो",
  "apply": "आवेदन करना",
  "item_total": "आइटम का कुल",
  "taxes_fee": "कर और शुल्क",
  "total_price": "कुल कीमत ",
  "check_out": "चेक आउट",
  "add_coupon": "कूपन जोड़ें",
  "payment_summary": "भुगतान सारांश",
  "use_code": "कोड का उपयोग करें",
  "are_sure_exit": "क्या आप निश्चित रूप से ऐप से बाहर निकलना चाहते हैं ...!",
  "no": "नहीं",
  "confirm_appointment": "नियुक्ति की पुष्टि करें",
  "ple_select_time": "कृपया टाइम स्लॉट चुनें",
  "ple_select_topic": "कृपया अपना चर्चा विषय चुनें",
  "ple_select_attachment": "कृपया अनुलग्नक का चयन करें",
  "topic": "विषय : ",
  "booking_info": "बुकिंग जानकारी",
  "payment_info": "भुगतान की जानकारी",
  "confirm_pay": "पुष्टि करें और भुगतान करें",
  "congratulations": "बधाई हो!",
  "con_dialog": "अपॉइंटमेंट सफल बुक किया गया आप एक अधिसूचना प्राप्त करेंगे और आपके द्वारा चुने गए ट्यूटर आपसे संपर्क करेंगे।",
  "view_appoinment": "दृश्य नियुक्ति",
  "manage_account": "मेरे खाते को प्रबंधित करें",
  "my_profile": "मेरी प्रोफाइल",
  "my_payment_option": "मेरे भुगतान विकल्प",
  "my_wallet": "मेरा बटुआ",
  "other": "अन्य",
  "subscription_plan": "सदस्यता योजना",
  "ple_write_details": "कृपया विवरण दर्ज करें ..",
  "su_title": "आपकी बैठक सफलतापूर्वक जगह है",
  "su_desc": "आपकी बैठक सफलतापूर्वक निर्धारित की गई है। ",
  "go_to_dashboard": "डैशबोर्ड पर जाएँ",
  "view_meeting": "दृश्य बैठक",
  "start_on": "शुरू करें:",
  "products": "उत्पादों",
  "actions": "कार्रवाई",
  "prices": "प्राइसज़",
  "shopping_cart": "शॉपिंग कार्ड",
  "proceed_checkout": "चेकआउट करने के लिए आगे बढ़ें",
  "your_wallet_balance": "आपका बटुआ संतुलन",
  "add_money": "पैसे जोड़ें",
  "current_plan": "वर्तमान योजना",
  "upgrade_now": "अभी अपग्रेड करें",
  "available_balance": "उपलब्ध शेष राशि",
  "proceed_add_money": "पैसा जोड़ने के लिए आगे बढ़ें",
  "ref_id": "रेफरी आईडी",
  "transaction_date": "कार्यवाही की तिथि",
  "amount": "मात्रा",
  "course_detail": "पाठ्यक्रम विस्तार",
  "lectures": "व्याख्यान",
  "total_lenghts": "कुल lenghts",
  "verifynumber": "फ़ोन नंबर सत्यापित करें",
  "codesent": "हमने कोड भेजा है\n",
  "verifyphonenumber": "फ़ोन सत्यापन",
  "code_sent_desc": "हमने आपके मोबाइल नंबर पर एक OTP भेजा है",
  "codexpiresoon": "जल्द ही कोड समाप्त हो गया",
  "verification_code": "सत्यापन कोड",
  "send_code": "कोड भेजें",
  "otp_sent_desc": "हमने कोड सत्यापन भेजा है\n",
  "dont_sent": "नहीं भेजा?",
  "sms": "स्वामी",
  "transaction_history": "ट्रांजेक्शन इतिहास",
  "take_photo": "फोटो लो।",
  "choose_from_gallery": "गैलरी से चयन करो।",
  "add_photo": "तस्वीर जोड़ो!",
  "username": "उपयोगकर्ता नाम",
  "please_rating": "कृपया रेटिंग का चयन करें",
  "please_enter_review": "कृपया समीक्षा दर्ज करें",
  "my_purchases": "मेरी खरीद किताबें",
  "continue": "जारी रखना",
  "profile_under_review": "आपकी प्रोफ़ाइल की समीक्षा की जा रही है",
  "profile_under_review_desc": "मैं एक ट्यूटर के रूप में माना जाने वाले अवसर की सराहना करता हूं। "
}